package com.ssj.service.conch.conch.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author yangcan
 * 类描述: 作业登记
 * 创建时间:2019年4月2日 下午2:40:57

 */
public class HomeworkCheckInReq extends BaseRequest {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "derver", value = "设备号", required = true)
    private String derver;

    @ApiModelProperty(name = "checkInImg", value = "作业登记图片url", required = true)
    private String checkInImg;

	public String getDerver() {
		return derver;
	}

	public void setDerver(String derver) {
		this.derver = derver;
	}

	public String getCheckInImg() {
		return checkInImg;
	}

	public void setCheckInImg(String checkInImg) {
		this.checkInImg = checkInImg;
	}
}
